version: "3.3"
services:
  uspsimport:
    image: docker.ssdt-ohio.org/usps-import:${USPS_TAG:-prod}
    command: -i ${IMP_IRN- } -u ${IMP_URL- } -r ${IMP_PATH- } ${IMP_ANON- } ${IMP_EM- }
    depends_on:
      - uspsdb
    environment:
      - DB_HOST=uspsdb
      - DB_NAME=uspsdb
      - DB_USER=usps
      - DB_PASS=${USPS_DB_PASSWORD:-uspsdefault}
